Subject: (urth) opinion of pandora

From: Gage Kerrigan <lordesn at yahoo.com>
Date: Mon, 15 Apr 2002 00:28:28 +0000

switching accounts... so i thought a heads-up was in
order. but anyways...

   Why was pandora under-appreciated? (sincere
question, not rhetorical)

   I didn't like it, but I don't know why. I think it
was because I was familiar with nearly all of Wolfe's
vastly published works, and it was a LARGE divergence
from said other works.

   But why didn't I like it?

   I've never noticed a personal aversion to literary
diversity before in my life, and I quite enjoyed many
well writen mystery novels, so what made Pandora's Box
darn near unenjoyable to read?

   My only hypothesis is that the style of writing did
not match the plot or other Wolfe. Was this
intentional, serving as a method to further define
Holly Hollander as an amateur writer? I don't know.

   Does anyone else have a distinct recolection of
what turned them off when reading Pandora? (assumming
that it did)

   One more question: How could a bad (my opinion)
Wolfe novel stimulate my curiosity as much as it has,
Possibly as much as deep story elements of
well-written Wolfe novels?

«Lord ESN»

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/

--